java-wrappers_0.1.1_amd64.changes is NEW

Debian Installer installer at
Wed Feb 13 21:17:06 UTC 2008

(new) java-wrappers_0.1.1.dsc optional misc
(new) java-wrappers_0.1.1.tar.gz optional misc
(new) java-wrappers_0.1.1_all.deb optional misc
wrappers for java executables
 Wrapper script facilities for java executables.
 This package can be used by packagers of java programs to
 provide java runtime detection, jar lookup and a consistent
 user interface (debugging, environment variables).
Changes: java-wrappers (0.1.1) unstable; urgency=low
  * Ooops, maintainer is Java Packages, not java mailing-list !

Override entries for your package:

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-java-maintainers mailing list